Retrieves a specific retrospective_configuration by id
curl --request GET \
--url https://api.rootly.com/v1/retrospective_configurations/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "retrospective_configurations",
"attributes": {
"kind": "skip",
"severity_ids": [
"<string>"
],
"group_ids": [
"<string>"
],
"incident_type_ids": [
"<string>"
],
"created_at": "<string>",
"updated_at": "<string>"
}
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
comma separated if needed. eg: severities,groups
severities, groups, incident_types retrospective_configuration found
Show child attributes
Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/retrospective_configurations/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "retrospective_configurations",
"attributes": {
"kind": "skip",
"severity_ids": [
"<string>"
],
"group_ids": [
"<string>"
],
"incident_type_ids": [
"<string>"
],
"created_at": "<string>",
"updated_at": "<string>"
}
}
}